.st-83550eda-container {
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    display: flex;
}

.st-83550eda-wrapper {
    display: flex;
    width: max-content;
}

.st-83550eda-track {
    display: flex;
    flex-shrink: 0;
    min-width: 100%;
    animation: st-scroll-left linear infinite;
}

.st-83550eda-track.st-83550eda-reverse {
    animation-name: st-scroll-right;
}

.st-83550eda-track.st-83550eda-no-loop {
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.st-83550eda-wrapper:hover .st-83550eda-pause-hover {
    animation-play-state: paused;
}

.st-83550eda-item {
    padding-right: 40px;
    padding-left: 40px;
    white-space: nowrap;
    will-change: transform;
}

@keyframes st-scroll-left {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes st-scroll-right {
    0% {
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        transform: translate3d(0, 0, 0);
    }
}
